.flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    top: 6cm;
    position: relative;
    gap: 20px;
    scale: 90%;
    border-style: solid;
    border-image: 
      linear-gradient(
        to bottom, 
        rgb(4, 4, 76), 
        rgba(0, 0, 0, 0)
      ) 1 100%;
      border-width: 2px;
    padding: 0px 100px 0 0px;
    z-index:10;
    
}

  #footer {
        position: relative;
        min-height: 50px;
        margin-top: 60px;
        clear: both;
        z-index: 999;
        background-color: white; 
    }

.fcf-body {
    order: 0;
    max-width: min-content;
    
}

.banner {
    width: 100%;
    height: 4cm;
    border: 1.5px solid #161a53;
    background-image: url("pictures/contact.png");
    background-size: cover;
    background-position:2cm;
    position: absolute;
    top: 1.5cm;
    
}

.Contactgegevens {
    order: 2;
    font-family: inherit;
    text-transform: uppercase;
    
    line-height: 1.8;
    position: relative;
    top: 1.2cm;
    
    

}

.Contactgegevens h1 {
    font-size: 1rem;
    font-weight: 800;

}

.contactgegevens p {
    font-size: 0.85rem;
}



.fcf-form-control {
    margin-bottom: 1.2rem;
    display: flex;
    width: 14cm;
    min-width: fit-content;
    
    
    ;
    padding: 0.5555555rem 0.75rem;
    line-height: 1;
    color: #495057;
    border: 1px solid #ced4da;
    
}

.fcf-btn {
    font-weight: 400;
    cursor: pointer;
    padding: 0.5rem 0.75rem;
    
    font-size: 1rem;
        border-style: solid;
    border-image: 
      linear-gradient(
        to bottom, 
        rgb(4, 4, 76), 
        rgba(0, 0, 0, 0)
      ) 1 100%;
    border-width: 5px;
}

/* Lay-out knop verzenden kleuren*/
.fcf-btn-primary {
    color: #fff;
    background-color: #023366;

}

.fcf-btn-block {
    margin-top: 0.5cm;
    width: 14cm;
}

@media only screen and (max-width: 1250px) {

    .banner {
        width: 100%;
        height: 4cm;
        border: 1.5px solid #161a53;
        background-image: url("pictures/contact.png");
        background-size: cover;
        background-position: center;
        position: absolute;
        top: 1.5cm;
    }

    .flex-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        top: 6cm;
        position: relative;
        gap: 50px;
        padding: 0px 0px 0 0px;
    }

}


@media only screen and (max-width: 800px) {

    .flex-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        top: 5cm;
        position: relative;
        gap: 20px;
        left: 10%;
        padding: 0px 100px 0 0px;
    }

    .banner {
        width: 100%;
        height: 4cm;
        border: 1.5px solid #161a53;
        background-image: url("pictures/contact.png");
        background-size: cover;
        background-position: center;
        position: absolute;
        top: 1.5cm;
    }

    .Contactgegevens {
        order: 2;
        font-family: inherit;
        text-transform: uppercase;
        line-height: 1.8;
        position: relative;
        top: 1.2cm;

    }

    .Contactgegevens h1 {
        font-size: 1rem;
        font-weight: 800;

    }

    .contactgegevens p {
        font-size: 0.85rem;
    }



    /* Inhoud velden contactformulier (bij het invullen) */
    .fcf-form-control {
        margin-bottom: 1.2rem;
        display: flex;
        width: 7cm;
        min-width: fit-content;
        ;
        padding: 0.5555555rem 0.75rem;
        line-height: 1;
        color: #495057;
        border: 1px solid #ced4da;
    }

    /* Knop verzenden contactformulier algemeen*/
    .fcf-btn {
        font-weight: 400;
        cursor: pointer;
        padding: 0.5rem 0.75rem;
        font-size: 1rem;
    }

    /* Lay-out knop verzenden kleuren*/
    .fcf-btn-primary {
        color: #fff;
        background-color: #023366;

    }

    .fcf-btn-block {
        margin-top: 0.5cm;
        width: 7cm;
    }

    

@media only screen and (max-width: 574px) {

    #footer {
        position: relative;
        min-height: 50px;
        margin-top: 300px;
        clear: both;
        z-index: 999;
        background-color: white; 
    }
}

}